#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_UPSTREAM_URL = http://www.piksel.no/frei0r/releases
DEB_UPSTREAM_PACKAGE = frei0r-plugins
DEB_UPSTREAM_TARBALL_MD5 = a2eb63feeeb0c5cf439ccca276cbf70c

clean::
	$(RM) Makefile.in aclocal.m4 configure doc/Makefile.in
	$(RM) doc/html/Makefile.in include/Makefile.in ltmain.sh
	$(RM) m4/libtool.m4 m4/ltoptions.m4 m4/ltversion.m4
	$(RM) m4/lt~obsolete.m4 m4/ltsugar.m4 src/Makefile.in

makebuilddir::
	libtoolize -f
	autoreconf -fs
